.page_first_top {
  display: block;
  background-color: #0a3d68;
  position: relative;
  overflow: hidden;
  /* border-radius: 0 0 500px 500px / 0 0 80px 80px; */
}

.mobile_page_first_top {
  display: none;
}

.page_first_top::before {
  z-index: 3;
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  height: 64px;
  /* border-bottom: 3px solid #F5F6FA;
  	background-color: #0A3D68;
  	border-radius: 50%; */

  /* 	background-image: url("data:image/svg+xml,%3Csvg  xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 64H1920V0C1920 0 1490 60 960 60C430 60 0 0 0 0V64Z' fill='%23ffffff'/%3E%3C/svg%3E");
  	background-size: 100% 100%;
  	background-repeat: no-repeat; */

  background-color: #0a3d68;
  background: url("../img/home/bg1-1.webp?v=1");
  /* background: url("data:image/svg+xml,%3Csvg width='1920' height='64' viewBox='0 0 1920 64' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cmask id='mask0_15696_3359' style='mask-type:alpha' maskUnits='userSpaceOnUse' x='0' y='0' width='1920' height='64'%3E%3Cpath d='M0 64H1920V0C1920 0 1490 60 960 60C430 60 0 0 0 0V64Z' fill='%23D9D9D9'/%3E%3C/mask%3E%3Cg mask='url(%23mask0_15696_3359)'%3E%3Cg filter='url(%23filter0_f_15696_3359)'%3E%3Crect width='2031' height='893' transform='matrix(-1 0 0 1 1956 -753)' fill='%23F5F6FA'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_15696_3359' x='-115' y='-793' width='2111' height='973' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='20' result='effect1_foregroundBlur_15696_3359'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E"); */
  background-size: 100% 100%;
  background-repeat: no-repeat;

  background-position: top center;
}

/* .page__bottom {
  	display: none;
  	position: absolute;
  	bottom: 0;
  	width: 100%;
  	height: 50px;
  	z-index: 1;
  	background-color: #F5F6FA;
  	clip-path: polygon(0% 0%, 0% 25%, 50% 100%, 100% 25%, 100% 0%, 100% 100%, 0% 100%); */
/* clip-path: path("M 0,0 L 0,50 Q 150,120 150,200 Q 150,120 300,50 L 300,0 L 300,200 L 0,200 Z"); */
/* clip-path: path("M0 0h300Q150 50 0 0v120h300V0z"); */

/* } */

.first_top_box {
  max-width: var(--max-width);
  position: relative;
  height: 740px;
  margin: 0 auto;
}

.page_first_top .banner_box {
  /* 	width: 100%;
  	height: 100%;
  	position: absolute;
  	top: 0;
  	left: 0; */
  /* border-radius: 0 0 100% 100%; */
  overflow: hidden;
  /* width: 200%; */
  width: 100%;
  height: 100%;
  /* left: 50%; */
  left: 0;
  position: absolute;
  /* transform: translate(-50%); */
  transform: 0;
  background: url(../img/home/bg-2.webp?v=2) center 100%;
}

.bg_bottom {
  /* background-color: #F5F6FA;
  	
  	height: 100px; */
  width: 100%;
  z-index: 1;
  position: absolute;
  bottom: 0;
  left: 0;
  object-fit: cover;
  /* 等比缩放填满，裁剪多余 */
  object-position: center;
  /* 永远以中心为基准裁剪（左右/上下） */
}

.page_first_top .banner_box .banner_img {
  /* width: 50%; */
  width: 100%;
  height: 100%;
  /* left: 50%; */
  left: 0;
  position: absolute;
  top: 0;
  /* transform: translate(-50%); */
  transform: 0;
  object-fit: cover;
  /* 等比缩放填满，裁剪多余 */
  object-position: center;
  /* 永远以中心为基准裁剪（左右/上下） */
}

.top_container {
  position: relative;
  z-index: 2;
  max-width: var(--max-content-width);
  padding: var(--safety-margin);
  margin: 0 auto;
  margin-bottom: 90px;
  color: #ffffff;
  text-align: center;
}

.top_container .h1 {
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  margin-top: 90px;
}

.top_container .title-desc {
  color: #cccccc;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  margin-top: 24px;
}

.top_container .title-desc .imp_txt {
  color: #ffffff;
  font-weight: 700;
}

/* 第二部分 */
.page_second_warp {
  background-color: #f5f6fa;
  position: relative;
  overflow: hidden;
  padding-top: 51px;
}

.second_box {
  max-width: var(--max-width);
  background-image: url("../img/home/bg2.webp?v=1");
  background-repeat: no-repeat;
  /* background-size: 100% 100%; */
  background-size: cover;
  /* 可选，确保图片居中 */
  background-position: center;

  padding: 120px 0;
  margin: 0 auto;
  opacity: 1 !important;
  transform: translateY(0) !important;
}

.second_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
  display: block;
  padding: var(--safety-margin);
}

.second_info_mobile {
  display: none;
}

.second_info {
  margin: 0 auto;
  height: 500px;
  max-width: 1200px;
  background-image: url("../img/home/bg2-2.webp?v=1");
  /* background-size: 100% 100%; */
  background-size: cover;
  /* 可选，确保图片居中 */
  background-position: center;
  background-repeat: no-repeat;
  padding: 59px 49px;
  font-size: 24px;
  color: #444444;
  font-weight: 400;
  line-height: 38px;
  position: relative;
}

.second_info .left_txt_msg {
  position: relative;
  z-index: 1;
}

.second_info .info_introduce_1 {
  max-width: 556px;

  margin-bottom: 24px;
}

.second_info .info_introduce_2 {
  margin-bottom: 6px;
}

.second_info .info_introduce_3 {
  color: #111111;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 4px;
  /* margin-top: 6px; */
  line-height: 40px;
}

.second_info .info_introduce_3.ml-17 {
  margin-left: -17px;
}

.second_info .info_introduce_4 {
  margin-top: 6px;
  max-width: 442px;
}

.second_info .right_img_posi {
  position: absolute;
  right: 64px;
  bottom: 8px;
  width: 591px;
  height: 641px;
}

.second_info .right_img_posi img {
  width: 100%;
  height: 100%;
}

/* 第三部分 */
.page_third_warp {
  background-color: #eef6ff;
}

.third_box {
  max-width: var(--max-width);
  background-image: url("../img/home/bg3.webp?v=1");
  background-repeat: no-repeat;
  /* background-size: 100% 100%; */
  background-size: cover;
  /* 可选，确保图片居中 */
  background-position: center;
  margin: 0 auto;
}

.third_container {
  margin: 0 auto;
  max-width: var(--max-content-width);

  padding: var(--safety-margin);
  padding-top: 150px;
  padding-bottom: 390px;
}

.third_container .third_info {
  max-width: 1200px;
  margin: 0 auto;
}

.third_container .supply_plat_title {
  color: #111111;
  font-size: 48px;
  font-weight: 700;
  margin-bottom: 24px;
}

.third_container .supply_plat_title_desc {
  line-height: 28px;
  font-weight: 400;
  font-size: 16px;
  color: #444444;
  max-width: 520px;
}

.third_container .supply_plat_title_desc .imp_label {
  font-weight: 700;
}

/* ======了解更多样式  start==== */
.learn_more {
  font-size: 24px;
  font-weight: 500;
  color: #2280ff;
  display: flex;
  margin-top: 48px;
  align-items: center;
  cursor: pointer;
}

.learn_more .learn_more_btn {
  margin-right: 4px;
}

.learn_more svg {
  transition: transform 0.3s ease;
  /* 平滑过渡效果 */
}

.learn_more:hover {
  color: #2280ff;
}

.learn_more:hover svg {
  transform: translateX(4px);
  /* 鼠标悬停时向左移动10px */
}

/* ======了解更多样式  end==== */

/* 第四部分 */
.page_four_warp {
  background-color: #e3e8f5;
}

.four_box {
  max-width: var(--max-width);
  background-image: url("../img/home/bg4.webp?v=1");
  background-repeat: no-repeat;
  /* background-size: 100% 100%; */
  background-size: cover;
  /* 可选，确保图片居中 */
  background-position: center;
  margin: 0 auto;
  /* height: 820px; */
}

.four_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
  padding: var(--safety-margin);
  padding-top: 150px;
  padding-bottom: 362px;
}

.four_container .four_container_info {
  max-width: 1200px;
  margin: 0 auto;
}

.four_container .smart_trade_delivery_title {
  color: #111111;
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  padding-bottom: 24px;
}

.four_container .smart_trade_delivery_desc {
  color: #444444;
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  max-width: 620px;
}

.four_container .smart_trade_delivery_desc .line_txt {
  font-weight: 700;
  font-size: 16px;
  color: #2280ff;
  position: relative;
}

.four_container .smart_trade_delivery_desc .line_txt:before {
  content: "";
  background-image: url("../img/home/line.png");
  background-repeat: no-repeat;
  /* background-size: 100% 100%; */
  background-size: cover;
  /* 可选，确保图片居中 */
  background-position: center;
  width: 100%;
  height: 13px;
  position: absolute;
  z-index: 2;
  top: 120%;
}

/* 第五部分 */
.page_fifth_warp {
  background-color: #d8ecff;
}

.fifth_box {
  max-width: var(--max-width);
  background-image: url("../img/home/bg5.webp?v=1");
  background-repeat: no-repeat;
  /* background-size: 100% 100%; */
  background-size: cover;
  /* 可选，确保图片居中 */
  background-position: center;
  margin: 0 auto;
}

.fifth_container {
  margin: 0 auto;
  max-width: var(--max-content-width);
  padding: var(--safety-margin);
  padding-top: 130px;
  padding-bottom: 253px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.fifth_container .value_title {
  color: #111111;
  font-size: 48px;
  line-height: 64px;
  font-weight: 700;
  padding-bottom: 38px;
}

.fifth_container .value_block {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

.fifth_container .value_block .value_item {
  max-width: 210px;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0.2) 0%,
    #ffffff 31.77%
  );
  border: 1.5px solid #ffffff;
  backdrop-filter: blur(20px);
  position: relative;
  padding: 0 42px 42px;
  text-align: center;
  border-radius: 40px;
}

.fifth_container .value_block .value_item .posi_img {
  width: 144px;
  margin-bottom: 28px;
  margin-top: -26px;
}

.fifth_container .value_block .value_item ._title {
  color: #2280ff;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  padding-bottom: 16px;
}

.fifth_container .value_block .value_item ._txt {
  color: #666666;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}

/* 第六部分 */
.page_sixth_warp {
  background-color: #0a243e;
}

.sixth_box {
  max-width: var(--max-width);
  background-image: url("../img/home/bg6.webp?v=1");
  background-repeat: no-repeat;
  /* background-size: 100% 100%; */
  background-size: cover;
  /* 可选，确保图片居中 */
  background-position: center;
  margin: 0 auto;
}

.sixth_container {
  margin: 0 auto;
  max-width: var(--max-content-width);

  padding: var(--safety-margin);
  padding-top: 110px;
  padding-bottom: 118px;
  text-align: center;
}

.sixth_container .sixth_container_info {
  max-width: 1200px;
  margin: 0 auto;
}

.sixth_container .qifa_vision {
  color: #ffffff;
  font-size: 48px;
  font-weight: 700;
  line-height: 64px;
  padding-bottom: 24px;
}

.sixth_container .qifa_vision_desc {
  color: #ffffff;
  font-size: 24px;
  font-weight: 400;
  line-height: 36px;
}

.sixth_container .join_us {
  margin-top: 56px;
}

.sixth_container .join_us .json_us_btn {
  height: 56px;
  color: #ffffff;
  background: linear-gradient(274.82deg, #2280ff 0%, #83f3ff 109.55%);
  border: 1px solid #75e2ff;
  min-width: 208px;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  border-radius: 14px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.sixth_container .join_us .json_us_btn svg {
  margin-left: 8px;
  transition: transform 0.3s ease;
}

.sixth_container .join_us .json_us_btn:hover svg {
  transform: translateX(4px);
}

/* 当屏幕大于768 添加动效*/
@media (min-width: 768px) {
  /* 第一部分 */
  .page_first_top .banner_box  {
    animation: zoomInOutBannerImg 3s ease-in-out forwards;
  }

  @keyframes zoomInOutBannerImg {
    0% {
      transform: scale(1.3);
      opacity: 0.8;
    }

    100% {
      opacity: 1;
      transform: scale(1);
    }
  }

  /* 第二部分 */
  .visible .second_info {
    animation: moveTxt 0.8s ease;
  }

  .visible .left_txt_msg {
    animation: moveTxt 1.5s ease;
  }

  /* 第三部分 */
  .visible .third_container .supply_plat_title {
    animation: moveTxt 0.8s ease;
  }

  .visible .third_container .supply_plat_title_desc,
  .visible .third_container .learn_more {
    animation: moveTxt 1.2s ease;
  }

  /* 第四部分 */
  .visible .four_container .smart_trade_delivery_title {
    animation: moveTxt 0.8s ease;
  }

  .visible .four_container .smart_trade_delivery_desc,
  .visible .four_container .learn_more {
    animation: moveTxt 1.2s ease;
  }

  /* 第五部分 */

  .visible .fifth_container .value_title {
    animation: moveTxt 0.8s ease;
  }

  .visible .fifth_container .value_block {
    animation: moveValue 1.5s ease;
  }

  @keyframes moveValue {
    from {
      transform: translateY(100px);
    }

    to {
      transform: translateY(0);
    }
  }

  /* 第六部分 */
  .visible .sixth_container .qifa_vision {
    animation: moveTxt 0.8s ease;
  }

  .visible .sixth_container .qifa_vision_desc {
    animation: moveTxt 1s ease;
  }

  .visible .sixth_container .join_us {
    animation: moveTxt 1.2s ease;
  }

  @keyframes moveTxt {
    from {
      transform: translateY(80px);
      opacity: 0;
    }

    to {
      transform: translateY(0);
      opacity: 1;
    }
  }
}

/* 当屏幕小于1200 */
@media (max-width: 1200px) {
  .first_top_box {
    height: 500px;
  }

  .top_container .h1 {
    font-size: 40px;
    margin-top: 60px;
  }

  .top_container .title-desc {
    margin-top: 16px;
    font-size: 14px;
    line-height: 26px;
  }

  /* 第二部分 */

  .page_second_warp {
    padding-top: 32px;
  }

  .second_box {
    padding: 50px 0 100px;
  }

  .second_info {
    display: block;
    height: 420px;
    font-size: 18px;
    line-height: 26px;
    max-width: 1000px;
  }

  /* .second_container {
  		width: 1000px;
  	} */

  .second_info .right_img_posi {
    width: 450px;
    height: 482px;
  }

  .second_info .info_introduce_1 {
    max-width: 446px;
  }

  .second_info .info_introduce_2 {
    margin-bottom: 8px;
  }

  .second_info .info_introduce_3 {
    /* margin-top: 8px; */
    line-height: 32px;
    font-size: 24px;
  }

  .second_info .info_introduce_4 {
    margin-top: 8px;
    max-width: 330px;
  }

  /* 第三部分 */
  .third_container {
    padding-top: 100px;

    padding-bottom: 224px;
  }

  .third_container .third_info {
    max-width: 1000px;
  }

  .third_container .supply_plat_title {
    font-size: 40px;
    line-height: 48px;
  }

  .third_container .supply_plat_title_desc {
    line-height: 26px;
    max-width: 500px;
  }

  .learn_more {
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
  }

  .learn_more svg {
    width: 20px;
  }

  /* 第四部分 */
  .four_container {
    padding-top: 100px;
    padding-bottom: 172px;
  }

  .four_container .four_container_info {
    max-width: 1000px;
  }

  .four_container .smart_trade_delivery_title {
    font-size: 40px;
    line-height: 48px;
  }

  .four_container .smart_trade_delivery_desc {
    max-width: 506px;
    line-height: 26px;
  }

  /* 第五部分 */
  .fifth_container {
    padding-top: 60px;
    padding-bottom: 128px;
  }

  .fifth_container .value_title {
    font-size: 40px;
    line-height: 48px;
    padding-bottom: 32px;
  }

  .fifth_container .value_block .value_item {
    max-width: 200px;
    padding: 0 37px 32px;
  }

  .fifth_container .value_block .value_item .posi_img {
    width: 120px;
    margin-bottom: 24px;
  }

  .fifth_container .value_block .value_item ._txt {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }
}

/* 当屏幕小于768 */
@media (max-width: 768px) {
  .page_header {
    display: none;
  }

  /* 第一部分 */
  .page_first_top {
    display: none;
  }

  .mobile_page_first_top {
    display: block;
    min-height: 734px;

    background-color: #0a3d68;
  }

  .mobile_first_container {
    background-image: url("../img/home/mobile/bg1.webp?v=1");
    /* background-size: 100% 100%; */
    background-size: cover;
    /* 可选，确保图片居中 */
    background-position: center;
    background-repeat: no-repeat;
    min-height: 734px;
    padding: 108px 32px 0;
  }

  .mobile_first_container .qf_title {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    color: #ffffff;
  }

  .mobile_first_container .qf_title span.imp_txt {
    background: linear-gradient(90deg, #2280ff 0%, #83f3ff 100%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
  }

  .mobile_first_container .mt-20 {
    margin-top: 20px;
  }

  .mobile_first_container .qf_desc {
    color: #cccccc;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
  }

  .mobile_first_container .imp_strong_txt {
    font-weight: 700;
    color: #ffffff;
  }

  /* 第二部分 */
  .page_second_warp {
    padding-top: 0;
  }

  .second_box {
    background-image: url("../img/home/mobile/bg2.webp?v=1");
    position: relative;
    padding: 0;
  }

  .second_container {
    height: 100%;
    display: none;
  }

  .second_info_mobile {
    display: block;
    position: relative;
    min-height: 560px;
    padding: 60px 30px;
  }

  .second_box .img_post_mobile {
    position: absolute;
    right: 0;
    bottom: 0;
  }

  .second_box .img_post_mobile img {
    width: 320px;
  }

  .second_box .left_txt_msg {
    position: relative;
    z-index: 1;
  }

  .second_box .left_txt_msg .info_introduce_1 {
    color: #444444;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 20px;
  }

  .second_box .left_txt_msg .info_introduce_2 {
    color: #444444;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 4px;
  }

  .second_box .left_txt_msg .info_introduce_3 {
    color: #444444;
    font-size: 22px;
    line-height: 32px;
    font-weight: 700;
  }

  .second_box .left_txt_msg .info_introduce_3.ml-17 {
    margin-left: -14px;
  }

  .second_box .left_txt_msg .info_introduce_4 {
    color: #444444;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    margin-top: 4px;
    width: 50%;
  }

  /* 第三部分 */
  .third_box {
    background-image: url("../img/home/mobile/bg3.webp?v=1");
    padding-bottom: 300px;
  }

  .third_container {
    padding-top: 60px;
    padding-bottom: 0;
    min-height: 620px;
  }

  .third_container .supply_plat_title {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    color: #111111;
    margin-bottom: 20px;
  }

  /* 第四部分 */
  .four_box {
    background-image: url("../img/home/mobile/bg4.webp?v=1");
    padding-bottom: 300px;
  }

  .four_container {
    min-height: 620px;
    padding-top: 60px;
    padding-bottom: 0;
  }

  .four_container .smart_trade_delivery_title {
    font-size: 24px;
    font-weight: 700;
    color: #111111;
    line-height: 32px;
    padding-bottom: 20px;
  }

  .four_container .smart_trade_delivery_desc {
    color: #444444;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
  }

  .four_container .smart_trade_delivery_desc .line_txt {
    color: #444444;
  }

  .four_container .smart_trade_delivery_desc .line_txt::before {
    display: none;
  }

  .learn_more {
    margin-top: 20px;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
  }

  .learn_more svg {
    width: 16px;
  }

  /* 第五部分 */
  .fifth_box {
    background-image: url("../img/home/mobile/bg5.webp?v=1");
  }

  .fifth_container {
    padding-bottom: 60px;
  }

  .fifth_container .value_title {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    color: #111111;
  }

  .fifth_container .value_block {
    flex-direction: column;
    gap: 16px;
    width: 100%;
  }

  .fifth_container .value_block .value_item {
    max-width: 100%;
    display: flex;
    align-items: center;
    padding: 14px 28px;
    background: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0.2) 0%,
      #ffffff 57.34%
    );
    border: 1.5px solid #ffffff;
    backdrop-filter: blur(20px);
  }

  .fifth_container .value_block .value_item .posi_img {
    width: 100px;
    margin-top: -10px;
    margin-bottom: 10px;
    margin-right: 18px;
  }

  .fifth_container .value_block .value_item .other_part {
    text-align: left;
  }

  .fifth_container .value_block .value_item ._title {
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    padding-bottom: 4px;
  }

  .fifth_container .value_block .value_item ._txt {
    line-height: 22px;
    font-size: 16px;
    font-weight: 400;
  }

  /* 第六部分 */
  .sixth_box {
    background-image: url("../img/home/mobile/bg6.webp?v=1");
  }

  .sixth_container {
    min-height: 530px;
    padding-top: 68px;
    padding-bottom: 0;
  }

  .sixth_container .sixth_container_info {
    text-align: left;
  }

  .sixth_container .qifa_vision {
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    padding-bottom: 20px;
  }

  .sixth_container .qifa_vision span {
    display: block;
  }

  .sixth_container .qifa_vision_desc {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
  }

  .sixth_container .join_us {
    margin-top: 32px;
  }

  .sixth_container .join_us .json_us_btn {
    height: 40px;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
  }

  .sixth_container .join_us .json_us_btn svg {
    width: 18px;
  }
}

/* 当屏幕小于500 */
@media (max-width: 500px) {
  .third_box {
    padding-bottom: 80px;
  }

  .four_box {
    padding-bottom: 80px;
  }
}
